/*
* Main Stylesheet
*
* Theme    : My Port Page
* Version  : 1.0
* Author   : Julia White
* 
*/


/* Contents

1. General
2. Home
3. Navigation
4. Portfolio
5. Servise
6. About
7. Testimonial
10. Footer
11. Scroll to top
12. Preloader
13. Tags
14. All Media Queries
*/



/* ---------------------------------------------- /*
*   1. General
/* ---------------------------------------------- */

body {
	font: 400 14px/1.8 'Trebuchet MS', 'Helvetica', 'Arial', sans-serif;
	color: #5b5963;
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #748CAB;
}

a:hover {
	text-decoration: none;
	color: #999;
}

/*** Transition elements ***/

.navbar a,
.form-control {
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

a,
.btn {
	-webkit-transition: all 0.125s ease-in-out 0s;
	-moz-transition: all 0.125s ease-in-out 0s;
	-ms-transition: all 0.125s ease-in-out 0s;
	-o-transition: all 0.125s ease-in-out 0s;
	transition: all 0.125s ease-in-out 0s;
}

/*** Reset box-shadow ***/

.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*** Typography ***/

h1, h2, h3, h4, h5, h6 {
	font: 700 40px/1.2 'Helvetica', 'Arial', sans-serif;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin: 5px 0 5px;
	color: #3E5C76;
}

h2 {
	font-size: 30px;
	margin: 0 0 30px;
}

h3 {
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 5px;
}

h4 {
	font-size: 12px;
	letter-spacing: 1px;
}

h5 {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
}

h6 {
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: 400;
}

/*** Reset border-radius ***/

.btn,
.iconbox,
.progress,
#filter li,
.scroll-up a,
.form-control,
.input-group-addon {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}

.alert {
	border: 0;
}

/*** Model ***/

.modal-content {
	border: 0;
}

/*** Labels ***/

.label {
	padding: .2em .6em .2em;
	font-size: 70%;
}

.label-custom-1 {
	background: #748CAB;
}

.label-custom-2 {
	background: #3E5C76;
}

/*** Input-group ***/

.input-group .form-control {
	z-index: auto;
}

.input-group-addon {
	background: #D8E1E4;
	border: 2px solid #D8E1E4;
	padding: 6px 15px;
	font-weight: 700;
}

/*** Inputs styles ***/

.form-control {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	font-size: 12px;
	padding: 0 15px;
}
.form-control:focus {
	border-color: #3E5C76;
}
.input-lg,
.form-horizontal .form-group-lg .form-control {
	height: 38px;
	font-size: 13px;
}

.input-sm,
.form-horizontal .form-group-sm .form-control {
	font-size: 11px;
	height: 30px;
}

textarea.form-control {
	padding: 15px;
}

/*** Custom button style ***/

.btn {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
	padding: 8px 26px;
	border: 0;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
	outline: inherit !important;
}

.btn-list .btn {
	margin-bottom: 5px;
}

.btn-custom-1,
.btn-custom-2,
.btn-custom-3,
.btn-custom-4 {
	padding: 7px 25px;
}

.btn-custom-1 {
	background: #748CAB;
	border: 1px solid #748CAB;
	color: #fff;
}

.btn-custom-1:hover,
.btn-custom-1:focus,
.btn-custom-1:active,
.btn-custom-1.active {
	background: #fff;
	border-color: #fff;
	color: #748CAB;
}

.btn-custom-2 {
	background: #3E5C76;
	border-radius: 3px;
	color: #fff;
}

.btn-custom-2:hover,
.btn-custom-2:focus,
.btn-custom-2:active,
.btn-custom-2.active {
	background: #3E5C76;
	color: #fff;
	box-shadow: 0px 10px 20px rgba(0,0,0,0.1) 
}

.btn-custom-3 {
	background: none;
	border: 1px solid #1D2D44;
	color: #1D2D44
}

.btn-custom-3:hover,
.btn-custom-3:focus,
.btn-custom-3:active,
.btn-custom-3.active {
	background: #1D2D44;
	border-color: #1D2D44;
	color: #FFF;
}

/* Button size */
.btn-lg,
.btn-group-lg > .btn {
	padding: 10px 25px;
	font-size: 13px;
}

.btn-sm,
.btn-group-sm > .btn {
	padding: 6px 25px;
	font-size: 11px;
}

.btn-xs,
.btn-group-xs > .btn {
	padding: 5px 25px;
	font-size: 10px;
}

.btn .icon-before {
	margin-right: 6px;
}

.btn .icon-after {
	margin-left: 6px;
}

/* ---------------------------------------------- /*
* Main
/* ---------------------------------------------- */

.module {
	padding: 120px 0 100px;
}

.module-gray {
	background: #f5f5f5;
}

.module-white {
	background: #fff;
}

.module-image {
	padding: 0;
}

.callout h1,
.callout h2,
.callout h3,
.callout h4,
.callout h5,
.callout h6,
.module-image,
.module-image h1,
.module-image h2,
.module-image h3,
.module-image h4,
.module-image h5,
.module-image h6 {
	color: #fff;
}

.paddingb-none {
	padding-bottom: 0;
}

.module-header {
	margin: 0 0 50px;
	text-align: center;
}

.module-header-left {
	text-align: left;
}

.module-header-left .module-line {
	width: inherit;
	margin: 30px 0;
}

.module-subtitle {
	font-style: italic;
	font-size: 14px;
}

.module-line {
	background: #3E5C76;
	width: 55px;
	height: 1px;
	margin: 30px auto;
}

.module-icon {
	font-size: 32px;
	color: #3E5C76;
	margin: 0 auto;
	height: 80px;
	width: 80px;
	line-height: 80px;
	border-radius: 50%;
	background: transparent;
	box-shadow: -4px 1px 13px rgba(0,0,0,0.1);
}

.module-title {
	position: relative;
	margin-bottom: 50px;
	font-weight: 300;
	color: #3E5C76;
}

.module-title span{
	font-size: 100px;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	top: -40px;
	z-index: 0;
	opacity: 0.05;
	font-weight: 700;
}

.callout {
	background: #3E5C76;
	padding: 30px 0;
	color: #999;
}

.callout h2 {
	font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.callout-btn {
	text-align: right;
}

.callout-btn > .btn {
	margin-top: 5px;
	margin-bottom: 5px;
}

.long-down {
	margin-bottom: 40px;
}


/* ---------------------------------------------- /*
*   2. Intro
/* ---------------------------------------------- */

#intro {
	background-color: #3E5C76;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding: 0;
	position: relative;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

#intro:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #3E5C76;
	background: -moz-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, #0D1321), color-stop(100%, #3E5C76));
	background: -webkit-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: -o-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: -ms-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0D1321', endColorstr='#3E5C76', GradientType=1 );
	opacity: 0.5;
}


#intro .particles-js-canvas-el {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100% !important;
	width: 100% !important;
	z-index: 1;
}

.greetings {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	text-align: center;
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	padding: 60px 30px;
	margin: 0 auto;
	max-width: 850px;
	left: 0;
	right: 0;
	background-size: 217px;
	background-position: left center;
	background-repeat: no-repeat;
	z-index: 31;
	text-align: left;
}

.hello,
.whoami {
	font-size: 24px;
	text-transform: none;
	margin: 15px 0;
	font-weight: 200;
}

.whoami {
	font-size: 16px;
}


/*Mouse animate icon*/

.mouse-icon {
	position: absolute;
	left: 50%;
	bottom: 60px;
	border: 2px solid #fff;
	border-radius: 16px;
	height: 50px;
	width: 30px;
	margin-left: -15px;
	display: block;
	z-index: 10;
	opacity: 0.4;
}

.mouse-icon .wheel {
	-webkit-animation-name: drop;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	animation-name: drop;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-play-state: running;
}

.mouse-icon .wheel {
	position: relative;
	border-radius: 10px;
	background: #fff;
	width: 4px;
	height: 10px;
	top: 6px;
	margin-left: auto;
	margin-right: auto;
}

@-webkit-keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

@keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

.background {
	height: 720px !important;
}

/* ---------------------------------------------- /*
*   3. Navigation
/* ---------------------------------------------- */


.is-sticky .header {
	box-shadow: 0 6px 30px rgba(0,0,0,0.05);
}

.header {
	position: relative;
	width: 100%;
	z-index: 998;
}

.navbar {
	border: 0;
	border-radius: 0;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.navbar .navbar-brand,
.navbar .navbar-nav > li > a {
	font-size: 14px;
	letter-spacing: 3px;
	color: #1D2D44;
}

.navbar .navbar-brand {
	font-weight: 700;
	font-size: 18px;
	padding: 0 15px;
}

.navbar-light .navbar-toggler {
	border: 0;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding: 15px 20px;
}

.navbar .navbar-nav li.active, .navbar .navbar-nav a.active, 
.navbar .navbar-nav li a:hover, .navbar-light .navbar-nav .nav-link.active, 
.navbar .navbar-nav > li.active a, .navbar .navbar-collapse li a:hover, 
.navbar-light .navbar-nav .nav-link:hover  {
	background: #3E5C76;
	color: #fff;
	outline: 0 none;
}

.navbar .navbar-toggle {
	position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar .navbar-collapse li a {
	padding: 15px;
}

/* ---------------------------------------------- /*
*  4. Portfolio
/* ---------------------------------------------- */

/* Filter */

#filter {
	list-style-type: none;
	text-align: center;
	margin: 0 0 40px 0;
	padding: 0;
}

#filter li {
	background: #f5f5f5;
	display: inline-block;
	font: 400 13px/1.2 'Poppins', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 8px 20px;
	margin: 5px;
	color: #5b5963;
	cursor: pointer;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

#filter li:hover,
#filter li.active {
	background: #3E5C76;
	color: #fff;
}

/* Grid and portfolio items */

.list-items-container {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.list-items-container .list-item {
	display: block;
	list-style: outside none none;
	margin-bottom: 20px;
	padding: 0 10px;
	width: 33.333%;
}
.list-items-container .list-item img {
	display: block;
	width: 100%;
	height: auto;
}

.list-items-container .list-item {
	-webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
	-moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
	-ms-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
	-o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
	transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
figure {
	margin: 0;
	overflow: hidden;
	position: relative;
}
.list-items-container .list-item figcaption {
	background: #3E5C76;
	background: -moz-linear-gradient(45deg, #3E5C76 0%, #748CAB 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, #3E5C76), color-stop(100%, #748CAB));
	background: -webkit-linear-gradient(45deg, #3E5C76 0%, #748CAB 100%);
	background: -o-linear-gradient(45deg, #3E5C76 0%, #748CAB 100%);
	background: -ms-linear-gradient(45deg, #3E5C76 0%, #748CAB 100%);
	background: linear-gradient(45deg, #3E5C76 0%, #748CAB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E5C76', endColorstr='#748CAB', GradientType=1 );
	bottom: 4px;
	left: 4px;
	opacity: 0;
	padding: 25px;
	position: absolute;
	right: 4px;
	text-align: center;
	top: 4px;
	transform: scale(1.1);
	transition: all 0.3s ease 0s;
}

/*
.list-items-container .list-item a {
	font-size: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	text-indent: 200%;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.list-items-container .caption-inner {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	margin-top: -20px;
}*/

.caption-inner .portfolio-item-title {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin: 16px 0;
	line-height: 1.75em;
}

.caption-inner .portfolio-item-keyword {
	color: #ddd;
	font-size: 13px;
	font-style: italic;
	margin: 8px 0;
}

.caption-inner .portfolio-item-desc {
	color: #ddd;
	font-size: 14px;
}

.caption-inner .portfolio-item-desc a {
	color: #eee;
	text-transform: uppercase;
}

.caption-inner .portfolio-item-desc a:hover {
	color: #fff;
}

.list-items-container .list-item:hover figcaption {
	opacity: 1;
	-webkit-transform: scale(.97);
	-moz-transform: scale(.97);
	-ms-transform: scale(.97);
	-o-transform: scale(.97);
	transform: scale(.97);
}

/* Ajax portfolio */

.white-popup-block {
	position: relative;
	background: #fff;
	text-align: left;
	max-width: 940px;
	margin: 40px auto;
}

.mfp-bg {
	background: #000;
	opacity: 0.97;
	filter: alpha(opacity=97);
}

.popup-content,
.popup-callout {
	padding: 60px 40px;
}

.popup-callout {
	background: #f5f5f5;
	text-align: center;
}

.popup-header {
	text-align: center;
	margin: 0 0 30px;
}

.popup-title {
	margin: 0 0 5px;
}

.popup-subtitle {
	font-style: italic;
	font-size: 14px;
}

.popup-line {
	background: #49e2d6;
	width: 55px;
	height: 1px;
	margin: 15px auto;
}

.mfp-close-btn-in .mfp-close {
	color: #fff;
}

.portfolio-slider .owl-controls .owl-buttons div {
	position: absolute;
	top: 50%;
	height: 40px;
	width: 40px;
	line-height: 40px;
	padding: 0;
	font-size: 16px;
}

.portfolio-slider img {
	width: 100%;
}

.portfolio-slider .owl-controls {
	margin: 0;
}

.portfolio-slider .owl-controls .owl-buttons .owl-prev {
	left: 0;
	margin: -20px 0 0 0;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-o-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.portfolio-slider .owl-controls .owl-buttons .owl-next {
	right: 0;
	margin: -20px 0 0 0;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-o-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}


/* ---------------------------------------------- /*
*  5. Skills
/* ---------------------------------------------- */

.iconbox {
	background: #fff none repeat scroll 0 0;
	padding: 50px 20px;
	position: relative;
	text-align: center;
	max-width: 340px;
	margin: 30px auto;
	box-shadow: -6px 10px 40px rgba(0,0,0,0.06);
}

.iconbox-icon {
	color: #3E5C76;
	position: absolute;
	left: 0;
	right: 0;
	top: -35px;
	height: 80px;
	width: 80px;
	margin: 0 auto;
	background: #fff;
	display: block;
	line-height: 80px;
	border-radius: 50px;
	font-size: 30px;
	box-shadow: -6px 10px 40px rgba(0,0,0,0.06);
}

.iconbox-text {
	padding-top: 30px;
}

.iconbox-title {
	margin: 0 0 15px;
	padding: 0;
}

/* ---------------------------------------------- /*
*  6. About
/* ---------------------------------------------- */

.iconboxleft {
	position: relative;
	margin: 0 0 50px;
}

.iconboxleft-icon {
	position: absolute;
	width: 55px;
	left: 0;
	top: 0;
	font-size: 32px;
	line-height: 1;
	color: #3E5C76;
}

.iconboxleft-text {
	padding-left: 55px;
}

.iconboxleft-title {
	margin: 0 0 15px;
	padding: 0;
}


/* ---------------------------------------------- /*
*  7. Testimonial
/* ---------------------------------------------- */


.testimonials {
	margin-bottom: 20px;
	display: block;
}

.single-testimonials {
	max-width: 500px;
	margin: 0 auto;
}

.single-testimonials p {
	font-size: 13px;
}

.single-testimonials span {
	font-weight: 700;
	font-size: 12px;
}

.owl-theme .owl-controls {
	margin-top: 40px;
}

.owl-theme .owl-controls .owl-page span {
	height: 7px;
	width: 7px;
	background-color: rgba(0,0,0,0.2);
	margin: 3px;
	transition: all 0.2s linear;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background-color:#3E5C76;
	width: 20px
}



/* ---------------------------------------------- /*
*  10. Contact
/* ---------------------------------------------- */

#c_spinner {
	position: relative;
    height: 19px;
    border: 2px solid transparent;
    border-radius: 5px;
    cursor: pointer;
}

@keyframes spinner {
	to {transform: rotate(360deg);}
}
   
#c_spinner:before {
	content: '';
    box-sizing: border-box;
	position: absolute;
	top: 2px;
    left: -22px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #3E5C76;
}

#c_spinner.activate:before {
	border-top-color: rgba(255,255,255,0.7);
	border-right-color: #fff;
	animation: spinner .6s linear infinite;
}

#c_form_wrapper p.ajax_success {
	font-size: 1.8em;
    color: #080;
    text-align: center;
}

#c_form_wrapper p.ajax_failure {
	font-size: 1.8em;
    color: #800;
    text-align: center;
}


/* ---------------------------------------------- /*
*  10. Footer
/* ---------------------------------------------- */

#footer {
	text-align: center;
	padding: 80px 0 60px;
	color: #FFF;
	background: #333
}

.copyright {
	margin: 0;
	color: #bbb;
}

.social-links {
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
}

.social-links li {
	display: inline-block;
	margin: 5px;
}

.social-links a {
	width: 48px;
	height: 48px;
	display: block;
	line-height: 50px;
	text-align: center;
	border: 1px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 24px;
	color: #fff;
}

.social-links a:hover {
	border: 1px solid rgba(255, 255, 255, .5);
	color: rgba(255, 255, 255, .5);
}


/* ---------------------------------------------- /*
*  11. Scroll to top
/* ---------------------------------------------- */

.grecaptcha-badge {
	display: none !important;
}

.scroll-up {
	position: fixed;
	display: none;
	z-index: 999;
	bottom: 1.8em;
	right: 1.8em;
}

.scroll-up a {
	background-color: rgba(0, 0, 0, 0.3);
	display: block;
	width: 28px;
	height: 28px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	cursor: pointer;
}

.scroll-up a:hover,
.scroll-up a:active {
	background-color: rgba(235, 235, 235, .8);
	color: #5b5963;
}


/* ---------------------------------------------- /*
*  12. Preloader
/* ---------------------------------------------- */

#preloader {
	background: #FFF;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}

#loading{
	background: #3E5C76;
	background: -moz-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, #0D1321), color-stop(100%, #3E5C76));
	background: -webkit-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: -o-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: -ms-linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	background: linear-gradient(45deg, #0D1321 0%, #3E5C76 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0D1321', endColorstr='#3E5C76', GradientType=1 );
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1;
	margin-top: 0px;
	top: 0px;
	z-index: 9999;
}
#loading-center{
	width: 100%;
	height: 100%;
	position: relative;
}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100px;
	width: 50px;
	margin-left: -25px;
	transform: translateX(-50%);
}


.blobs {
	filter: url("#goo");
	padding: 50%;
}

.blob {
	background: #fff;
	left: 50%;
	top: 50%;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	margin-top: -50px;
}
.blob:nth-child(2) {
	width: 40px;
	height: 40px;
	top: 5px;
	position: relative;
	left: -50px;
	animation: blobBounce 2s ease-in-out 0s infinite;
	z-index: -1;
}

@keyframes blobBounce {
	50% {
		left: 60px;
	}
	100% {
		left: -50px;
	}
}


/* ---------------------------------------------- /*
*  14. All Media Queries
/* ---------------------------------------------- */

@media (min-width: 767px) and (max-width: 991px)  {

	.nav>li>a {
		padding-left: 10px;
		padding-right: 10px;
	}

}


@media (max-width: 991px) {

	.list-items-container .list-item {
		width: 50%;
	}

	.white-popup-block {
		margin: 80px auto;
	}

	button.mfp-close {
		position: absolute;
		right: 50%;
		margin-right: -24px;
		top: -60px;
	}

	.mfp-close:active {
		top: -59px;
	}

	.blog-detail-contents {
		margin: 0;
		padding: 30px 0;
	}
}

@media (max-width: 767px) {

	.module {
		padding: 80px 0;
	}

	.list-items-container .list-item {
		width: 100%;
	}

	.callout {
		text-align: center;
	}

	.side-image-text {
		padding-left: 15px;
		padding-right: 15px;
	}

	.mouse-icon {
		display: none;
	}
	.module-title span {
		font-size: 40px;
		top: -10px;
	}
	.iconbox{
		margin: 30px auto 60px;
	}

	.carousel-control{
		display: none;
	}

}

@media (max-width: 480px) {

	h1 {
		font-size: 34px;
		letter-spacing: 3px;
	}

	h2 {
		font-size: 24px;
		margin: 0 0 30px;
		letter-spacing: 3px;
	}

}